PGP-CLEAN(1)

NAME
pgp-clean -- remove all non-self signatures from key

SYNOPSIS

pgp-clean [-s] keyid [keyid ...]

DESCRIPTION
pgp-clean takes a list of keyids on the command line and outputs an ascii-armored keyring on stdout for each key with all signatures except self-signatures stripped. Its use is to reduce the size of keys sent out after signing (e.g. with caff).

OPTIONS

-s --export-subkeys
    Do not remove subkeys. (Pruned by default.)

keyid
    Use this key.

ENVIRONMENT

HOME
    The default home directory.

GNUPGBIN
    The gpg binary. Default: "gpg".

GNUPGHOME
    The default working directory for gpg. Default: "$HOME/.gnupg".

FILES

$HOME/.gnupg/pubring.gpg  -  default GnuPG keyring

SEE ALSO
caff(1), gpg(1).

AUTHOR
Peter Palfrader <peter@palfrader.org>

This manpage was written in POD by Christoph Berg <cb@df7cb.de>.